Bug 596231 - [abrt] kernel: WARNING: at net/wireless/core.c:614 wdev_cleanup_work+0x4d/0xb3 [cfg80211]()
[abrt] kernel: WARNING: at net/wireless/core.c:614 wdev_cleanup_work+0x4d/0xb...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
abrt_hash:395402640
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 08:30 EDT by Michal Nowak
Modified: 2013-03-07 21:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-26 08:32:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.79 KB, text/plain)
2010-05-26 08:30 EDT, Michal Nowak
no flags Details
File: backtrace (1.78 KB, text/plain)
2011-04-13 09:46 EDT, Red Hat Case Diagnostics
no flags Details

  None (edit)
Description Michal Nowak 2010-05-26 08:30:44 EDT
abrt version: 1.1.3
architecture: x86_64
cmdline: not_applicable
component: kernel
executable: kernel
kernel: 2.6.32-13.el6.x86_64
package: kernel
reason: WARNING: at net/wireless/core.c:614 wdev_cleanup_work+0x4d/0xb3 [cfg80211]()
release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)

backtrace
-----
WARNING: at net/wireless/core.c:614 wdev_cleanup_work+0x4d/0xb3 [cfg80211]()
(Not tainted)
Hardware name: VGN-AW230J
Modules linked in: tun(U) nfs(U) fscache(U) fuse(U) rfcomm(U) sco(U) bridge(U)
stp(U) llc(U) bnep(U) l2cap(U) nfsd(U) lockd(U) nfs_acl(U) auth_rpcgss(U)
exportfs(U) sunrpc(U) cpufreq_ondemand(U) acpi_cpufreq(U) freq_table(U)
xt_physdev(U) ip6t_REJECT(U) nf_conntrack_ipv6(U) ip6table_filter(U)
ip6_tables(U) ipv6(U) dm_mirror(U) dm_region_hash(U) dm_log(U)
sha256_generic(U) cryptd(U) aes_x86_64(U) aes_generic(U) cbc(U) dm_crypt(U)
kvm(U) uinput(U) snd_hda_codec_nvhdmi(U) snd_hda_codec_realtek(U) arc4(U)
ecb(U) snd_hda_intel(U) snd_hda_codec(U) snd_hwdep(U) snd_seq(U)
snd_seq_device(U) iwlagn(U) snd_pcm(U) iwlcore(U) snd_timer(U) uvcvideo(U)
sdhci_pci(U) snd(U) mac80211(U) sdhci(U) iTCO_wdt(U) sony_laptop(U)
soundcore(U) cfg80211(U) btusb(U) mmc_core(U) sky2(U) iTCO_vendor_support(U)
bluetooth(U) videodev(U) sg(U) sr_mod(U) v4l1_compat(U) v4l2_compat_ioctl32(U)
joydev(U) snd_page_alloc(U) rfkill(U) cdrom(U) i2c_i801(U) serio_raw(U)
raid1(U) dm_multipath(U) sd_mod(U) crc_t10dif(U) ata_
generic(U) pata_acpi(U) firewire_ohci(U) ahci(U) pata_jmicron(U)
firewire_core(U) crc_itu_t(U) nouveau(U) ttm(U) drm_kms_helper(U) drm(U)
i2c_algo_bit(U) i2c_core(U) dm_mod(U) [last unloaded: scsi_wait_scan]
Pid: 12911, comm: events/1 Not tainted 2.6.32-13.el6.x86_64 #1
Call Trace:
[<ffffffff8105240e>] ? warn_slowpath_common+0x7e/0x97
[<ffffffffa01ae4dd>] ? wdev_cleanup_work+0x4d/0xb3 [cfg80211]
[<ffffffff8106b6fa>] ? worker_thread+0x19b/0x227
[<ffffffff8106f67b>] ? autoremove_wake_function+0x0/0x2a
[<ffffffff8106b55f>] ? worker_thread+0x0/0x227
[<ffffffff8106f3c0>] ? kthread+0x75/0x7d
[<ffffffff81011b4a>] ? child_rip+0xa/0x20
[<ffffffff8106f34b>] ? kthread+0x0/0x7d
[<ffffffff81011b40>] ? child_rip+0x0/0x20
Comment 1 Michal Nowak 2010-05-26 08:30:47 EDT
Created attachment 416793 [details]
File: backtrace
Comment 2 Michal Nowak 2010-05-26 08:32:20 EDT
abrt test
Comment 3 Red Hat Case Diagnostics 2011-04-13 09:46:05 EDT
Created attachment 491769 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.